\newpage
\begin{section}{Определитель}
  \input{section5/subsection01}
  \input{section5/subsection02}
  \input{section5/subsection03}
  \input{section5/subsection04}
  \input{section5/subsection05}
\end{section}
